﻿.DivbtLike{float: right;overflow: hidden;line-height: 20px;margin-top: 9px;}
.DivbtLike .btgg{width: 69px !important;}
.DivbtLike .btgg,.DivbtLike .btfbs,.DivbtLike .btfbl{float:right; margin-left:5px;}
.fb-comments.fb_iframe_widget{ margin: 10px 0;}
.fb-comments.fb_iframe_widget,.fb-comments.fb_iframe_widget span,.fb-comments.fb_iframe_widget span iframe { width:100% !important; float:left; display:block;background: #fff;}